@charset "utf-8";
/* CSS Document */

* {
	padding: 0px;
	margin: 0px;
}
body {
	font-family: 'Montserrat', sans-serif;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Montserrat', sans-serif;
}
a {
	outline: none !important;
}
/*-----Header & Banner Starts-------*/
.navbar-top {
	position: absolute;
    right: 0;
    left: 0;
    z-index: 1030;
}
.navbar-toggle .icon-bar {
	background-color: white;
}
.header-logo {
	    width: 40%;
}
.banner {
	background-attachment: fixed;
	background-color: #262626;
	background-image: url(images/header.png);
	background-position: top center;
	background-repeat: no-repeat;
	background-size: cover;
	color: white;
	cursor: default;
	text-align: center;
	width: 100%;
	float: left;
}
.bg-overlay {
	padding: 130px 0 100px;
	background-color: #0000006e;
}
.banner-text h1 {
	font-size: 50px;
	font-weight: : 800;
	line-height: 1.4em;
}
.banner-text h1 span {
	color: #EB233C;
}
.banner-button {
	background: #007bff;
    border: 2px solid #007bff;
    color: #fff;
  border-radius: 50px;
  margin: 10px 20px 20px 0;
}


.contact-form .subscribe-button {
	float: none;
}
.playstorebuttons img{
	width: 275px;
	padding: 10px;
}

/*-----Header & Banner Ends-------*/

/*-----Features Starts-------*/

.about-text h2 {
color:#7fb3f5;
font-size: 23px;
line-height: 1.50em;
}

.mc-field-group label {
	display: block;
}
.mc-field-group label,
.about-text p {
	margin-top:20px;
	font-size: 15px;
	color: #e6e6e6;
	line-height: 1.65em;
}

.bulletpoints {
	margin-top:20px;
	margin-left: 30px;
	color:#e6e6e6;
	line-height: 1.65em;

}

/*-----Features Ends-------*/


.popup {
  display: flex;
  align-items: center;
  justify-content: center;
  position: fixed;
  width: 100vw;
  height: 100vh;
  bottom: 0;
  right: 0;
  background-color: rgba(0, 0, 0, 0.8);
  z-index: 2;
  visibility: hidden;
  opacity: 0;
  overflow: hiden;
}

.popup-inner {
  position: relative;
  bottom: -100vw;
  right: -100vh;
  display: flex;
  align-items: center;
  max-width: 1000px;
  max-height: 600px;
  width: 100%;
  height: 80%;
  background-color: #122643;
  border-radius: 40px;
  border: 3px solid #2b5a98;
}
.popupphoto {
	text-align: center;
	margin-bottom: 51px;
} 
.popuptext {
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 80%;
  height: 100%;
  padding: 4rem;
  margin: 0 auto;
}
.popuptext h1 {
 color:#e4e4e4;
 font-size: 32px;
 line-height: 1.50em;
 margin-bottom: 2rem;
 text-align: center;
}
.popuptext p {
  font-size: 18px;
  color: #e4e4e4;
  line-height: 1.5;
  text-align: center;
  font-weight: 500;
}
 .popup-login {
    padding: 24px 23px;
    color: #e4e4e4;
    text-decoration: none;
    display: inline-block;
    border-radius: 50px 50px 50px 50px;
    font-size: 30px;
    background-color: #2b5a98;
    margin-top: 20px;
    border: #2b5a98;
    font-weight: 500;
    text-transform: uppercase;
}
 .popup-login:hover {
	text-decoration: none;
	color: #000000;
}
.popuplink {
	float:left;
	font-size: 12px;
	color:#ffffff;
	font-weight: 500;
	margin-top: 0px;
	margin-left:0px;
	padding: 30px 0px 0px 0px !important;
}
.popuplink:hover {
	text-decoration: none;
	color: #ffffff;
	background-color: transparent !important;
}
.popup:target {
  visibility: visible;
  opacity: 1;
}
.popup:target .popup-inner {
  bottom: 0;
  right: 0;
  transform: rotate(0);
}
.closepopup {
  position: absolute;
  right: -2rem;
  top: -4rem;
  height: 3rem;
  font-size: 5em;
  font-weight: 300;
/*  border-radius: 100%;
  background-color: #47BDFF;*/
  z-index: 4;
  color: #fff;
  line-height: 3rem;
  text-align: center;
  cursor: pointer;
  text-decoration: none;
  font-weight: 900;
}

.closepopup a:focus, a:hover{
 color: #fff;
 text-decoration: none;
}

.errormsg {
	color:#ff0000;
	font-size: 12px;
	font-weight: 500;
}

/*----- FORM Pop Up -------*/

.close-back {
  position: absolute;
  left: -4rem;
  top: -4rem;
  height: 3rem;
  font-size: 5em;
  font-weight: 300;
/*  border-radius: 100%;
  background-color: #47BDFF;*/
  z-index: 4;
  color: #fff;
  line-height: 3rem;
  text-align: center;
  cursor: pointer;
  text-decoration: none;
  font-weight: 900;
}

.col-md-12, .popupform {
	margin-top: 20px;
}

.popup-form-text h1{
	float:left;
	margin: 0;
	font-size:33px;
}
.signuptext {
	float:left;
	font-size: 20px;
	color:#7eb1f2;
	font-weight: 500;
	margin-top: 18px;
	margin-left:20px;
}


.popupform, .form-control {
	margin-bottom: 10px;
	margin-top: 0px !important;
}

.popupform-email p{
	text-align: left;
	font-size: 20px;
	display: inline-block;
	float: left;
	margin-top: 20px;
	clear: both;
}

.orlogin-text {
	text-align: center;
	font-size: 20px;
    color: #7eb1f2;
    margin-top: 20px;
    font-weight: 500;
}

.forgotpw {
	float:right; 
	margin-top: 25px;
	font-size: 18px;
	color:#7eb1f2;
	font-weight: 500;
}

.popup-login, .popupcenter {
    text-align: center;
    margin: 0 auto;
    display: block;
    margin-top: 30px;
}

.validation{
	color: #fc7677;
	display: none;
    font-weight: 500;
    font-size: 18px;
    text-align: left;
}

.text-padding {
	padding-bottom: 20px;
}

.popup-checkbox {
	padding-top:20px;
}

.btnright {
	width: 210px;
	float: right;
}

.popup-disclaimer-text p{
	font-size: 13px;
	line-height: 1.5;
    font-weight: 300;
    text-align: left;
    padding-top: 37px;
    width: 260px;
	float: left;
}

.characterphoto {
	text-align: center;
    margin-bottom: -54px;
}

input[type="email"] {
    background: #c5d2eaa3;
    border: 2px solid #7eb1f2;
    border-radius: 10px;
    padding: 30px 10px;
}

input[type="password"] {
    background: #c5d2eaa3;
    border: 2px solid #7eb1f2;
    border-radius: 10px;
    padding: 30px 10px;
}

input::placeholder {
  color: #ffffff !important;
  font-size: 16px;
}

input:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #ffffff !important;
}

input::-ms-input-placeholder { /* Microsoft Edge */
  color: #ffffff !important;
}

input, select, textarea{
    color: white !important;
}


/*-----Call to action Starts-------*/

.subscribe-button {
	padding: 12px 35px !important; 
	color: #ffffff;
	text-decoration: none;
	display: block;
	border-radius: 25px 25px 25px 25px;
	font-size: 15px;
	background-color: #2b5a98;
	margin-top: 10px;
	margin-right:20px;
	border: #2b5a98;
}
.subscribe-button:hover {
	text-decoration: none;
	color: #000000;
}
/*-----Call to action Starts-------*/
.social-media {
	background-color: #333333;
}
.list-inline{
	text-align: center;
}
.socialmedia-icons li {
	padding-top: 30px;
	padding-bottom: 30px;
}
.logos img {
	width: 100px;
}

.logos li {
	padding:20px;
}

.footer-tos {
	margin: 10px;
}

.footer-logos p {
	color: rgba(255,255,255,.4); 
	font-size: 12px;
}

.footer-tos a {
	color: rgba(255,255,255,.4);
	text-decoration: underline;
	font-size: 12px;
}

/*-----About Starts-------*/
.about {
	padding: 50px 0px;
	width: 100%;
	float: left;
	background-color: #262626;
}

/*-----About Ends-------*/


/*-----Contact Starts-------*/
.disclaimer-text p{
	font-size:13px;
	color: #777777;
}

.form-checkbox {
	font-size:13px;
	color: #e4e4e4;
	font-weight:300;
	display: inline;
	padding-left:7px;
}

.form-control {
	display: block;
	width: 100%;
	height: 50px;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857;
	color: #ffffff;
	border: none;
	border-radius: 3px;
	box-shadow: none;
	transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
	resize: none;
	margin-top: 25px;
}
.form-control-black {
	color: #000 !important;
}
.form-control:hover, .form-control:focus {
	box-shadow: none;
	border-bottom: 2px solid #242424;
}
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
color: #242424 !important;
}
 input:-moz-placeholder, textarea:-moz-placeholder { /* Firefox 18- */
color: #242424 !important;
}
 input::-moz-placeholder, textarea::-moz-placeholder {  /* Firefox 19+ */
color: #242424 !important;
}
 input:-ms-input-placeholder, textarea:-ms-input-placeholder {
color: #242424 !important;
}

footer {
	text-align: center;
	width: 100%;
	float: left;
	background-color: #000000;
}
footer span.copyright {
	line-height: 40px;
	text-transform: none;
}
footer ul.quicklinks {
	margin-bottom: 0px;
}
footer ul.quicklinks a {
	color: #EB233C;
	line-height: 40px;
	text-decoration: none;
}
ul.social-buttons {
	margin-bottom: 0;
}
ul.social-buttons li a {
	background-color: #222;
	border-radius: 100%;
	color: #fff;
	display: block;
	font-size: 20px;
	height: 40px;
	line-height: 40px;
	outline: 0 none;
	transition: all 0.3s ease 0s;
	width: 40px;
}
ul.social-buttons li a:hover, ul.social-buttons li a:focus, ul.social-buttons li a:active {
	background-color: #EB233C;
}
.btn:focus, .btn:active, .btn.active, .btn:active:focus {
	outline: 0 none;
}

/*-----Contact Starts-------*/

@media (min-width:0px) and (max-width: 768px) {
.banner {
    background-attachment: fixed;
    background-color: #645862;
    background-image: url(images/header.png);
    background-position: top center;
    background-repeat: no-repeat;
    background-size: initial;
}
.navbar-header {
    float: left;
}
.subscribe-button {
	float: right;
}
.header-logo {
	width: 170px;
    margin: 10px 10px 0px 10px
}
.subscribe-button {
	margin-right: 10px;
}
.banner-text h1 {
	font-size:36px;
	padding-top:20px;
}
.bg-overlay {
	padding: 100px 0 80px;
}
.banner-text h2 {
	font-size: 35px;
}
.playstorebuttons img {
    width: 180px;
    padding: 15px 0px 0px 0px;
}
nav > li > a:focus, .nav > li > a:hover, .nav > li > a:focus, .nav > li.active > a {
	border-bottom: none;
}
.features, .about, .portfolio, .contact, .testimonials {
	padding: 30px 0px;
}
.popupphoto, .characterphoto {
    display: none;
}
.popup-inner {
	width: 95%;
	height: auto;
}
.popuptext h1 {
	font-size: 28px;
    line-height: 1.25em;
}
.popuptext p {
	font-size: 18px;

}
.popup-login {
	padding: 17px 30px;
    font-size: 20px;
}
.popuplink {
    font-size: 14px;
    padding: 0px 0px 0px 200px !important;
}
.signuptext {
	font-size: 15px;
	margin-top: 16px;
}
.popup-login, .popupcenter {
	margin-top: 20px;
}

.popup-disclaimer-text p {
	padding-top: 17px;
	padding-bottom: 10px;
	font-size: 13px;
	text-align: center;
	width: 170px;
}
.btnright {
	width: auto;
    float: none;
}
.close-back {
	left: -2rem;
	top: -3rem;
}
.close-back img {
	width: 80px;
}
.closepopup {
	right: -2rem;
	top: -3rem;
}
.closepopup img {
	width: 70px;
}
.nav>li>a {
	padding: 12px 35px;
}
.video-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.video-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width: 100%;
    position:absolute;
}

@media (min-width:600px) and (max-width: 993px) {
.navbar-header {
    width: 380px;
}
.header-logo {
	    width: 70%;
}
.navbar-nav > li > a {
    padding: 10px 60px 13px 60px;
}
.popup-disclaimer-text p {
	width: auto;
    float: none;
}

.btnright {
	width: 400px;
    float: none;
}
.characterphoto img {
	width: 100%;
	margin-left: 20px;
	margin-top: 108px;
}
.popuplink {
    font-size: 16px;
    padding: 30px 0px 0px 0px !important;
}
